---

libiperf0_verison: 3.1.3-1
libiperf0_sha: d27693e76321a3c835112f14e2e5dd6649b5c158747ff8b0f95d4be784ce14f8
libiperf0_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/{{ libiperf0_sha }}/libiperf0_3.1.3-1_amd64.deb"

iperf3_version: 3.1.3-1
iperf3_sha: 56a53021c9053ad7b709cee3c684d8fab0a65c6cc7c236e0af59a5f6f19ef9c3
iperf3_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/{{ iperf3_sha }}/iperf3_3.1.3-1_amd64.deb"
